Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 05:39:24 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Funny Camera                    hello Sir, Gud Morning           09:16 AM, 18th Feb                     Funny Camera                    i have submitted one request for return of two iems against order number 6272737952 but STILL THERE for NO UPDATES I HAVE RECEIVED AND NIETHER someone contact me for return. So, could you please advise...?           09:17 AM, 18th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:18 AM, 18th Feb                     Funny Camera                    hi Mr Saeed, i have submitted one request for return of two items against order number 6272737952 but STILL THERE for NO UPDATES I HAVE RECEIVED AND NIETHER someone contact me for return. So, could you please advise...?           09:18 AM, 18th Feb                   Saeedurrahman       
             Please stay on hold while I retrieve the information.           09:19 AM, 18th Feb                   Saeedurrahman                   it may take 3-5 working days to be collected           09:20 AM, 18th Feb                     Funny Camera                    yes i know but today is 5th working day after made my request..so today  must some contact me or i have to received at least notification           09:22 AM, 18th Feb                     Funny Camera                    Sorry to say but i think ,unfortunately no action was taken i think against my request to collect the return items...?           09:23 AM, 18th Feb                   Saeedurrahman                   if the return not been collected pleas contact us again           09:25 AM, 18th Feb                   Saeedurrahman                   do you have any other query?           09:27 AM, 18th Feb                   Saeedurrahman                   As we have not received a response, this chat will be clos
 ed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:29 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119067